@media only screen and (min-width: 481px) and (max-width: 560px) {
  input {
    height:25px;
  }
  .maxsize {
    max-width:560px;
  }
  .nav > div {
    width:24%;
    text-align:left;
    font-size:120%;
  }
  .nav > div > a {
    text-align:left;
    margin-left:5px;
  }
  .nav > div > a {
    height:30px;
    line-height:30px;
  }
  .pageselection {
    float:right;
  }
  .pageselection {
    width:75%;
    margin-right:5%;
  }
  .subnavigation div div, .products div div {
    margin-left:0px;
  }
  .home_page .links {
    margin:0 auto;
    width:100%;
    bottom:30px;
  }
  .smallimage {
    display:none;
  }
  .contactus {
    width:94%;
    margin:0 auto;
  }
  .contactus {
    margin-top:2%;
    margin-left:5%;
    width:95%;
    text-align:left;
    font-size:120%;
  }
  .contactus > div, .contactusform > div {
    margin-bottom:1%;
  }
  .contactus > div > span {
    font-size:110%;
  }
  .contactusform {
    margin-top:2%;
    width:50%;
    margin-left:5%;
  }
  .contactusform > div > span {
    font-size:110%;
  }
  .contactusform > div > div {
    display:inline-block;
    vertical-align:top;
    text-align:left;
    font-size:110%;
  }
  .contactusform > div > div:first-child {
    width:35%;
  }
  .contactusform > div > div:last-child {
    width:60%;
  }
  .contactusform > div > div > textarea {
    height:25%;
    resize:none;
  }
  .contactusform .highlighttext {
    margin-left:5%;
  }
  .xsmall, .large {
    display:none;
  }
  .small {
    display:inline;
  }
  #nav {
    margin-bottom:20px;
  }
  #body {
    width:98%;
    margin:0 auto;
  }
  .page_content {
    width:98%;
    margin:0 auto;
  }
  .product_content {
    width:98%;
    margin:0 auto;
    text-align:center;
  }
  .three-columns {
    width:32%;
    display:inline-block;
  }
  .two-columns {
    width:49%;
    display:inline-block;
    vertical-align:top;
  }
  #promotion {
    vertical-align:middle;
    margin-bottom:10px;
  }
  #promotion > p > img {
    display:inline-block;
    vertical-align:top;
    width:9%;
    max-width:33px;
  }
  #promotion > p > span {
    vertical-align:top;
    display:inline-block;
    width:90%;
  }
  #contactus > p {
    padding-top:10px;
    display:inline-block;
    padding-bottom:10px;
    vertical-align:middle;
  }
  #contactus > p:nth-child(3n + 1) {
    text-align:center;
    width:25%;
  }
  #contactus > p:nth-child(3n + 2) {
    width:70.2%;
  }
  #contactus > p:nth-child(3n) {
    padding:0px;
  }
  #contactus {
    border:30px solid #ff0000;
    border-image:url(http://panda.vacytechservers.info/~sowpubli/public/images/shared/boyatt.png) 30 30 30 30 stretch;
  }
  .subnavigation {
    width:92%;
    max-width:745px;
    margin-top:30px;
    margin-bottom:30px;
  }
  .subnavigation > div > div {
    margin:0 !important;
    padding-top:10px;
    padding-bottom:10px;
  }
  .subnavigation > div > div:first-child {
    width:70%;
  }
  .subnavigation > div > div:last-child {
    width:29%;
  }
  .products {
    width:90%;
    display:inline-block;
    margin-bottom:10px;
    vertical-align:top;
  }
  .products > div > img {
    max-width:150px;
  }
  .products > div {
    width:49%;
    display:inline-block;
    vertical-align:top;
  }
  .products > div > div:first-child {
    text-align:left;
    margin-bottom:10px;
  }
 
  .products > div > div:first-child > a, .products > div > div:first-child > a:hover {
    font-size:90%;
    color:#008080;
  }
  .products > div > div:last-child {
    font-size:80%;
    text-align:left;
  }
  .products > div:first-child, .products > div:last-child {
    background-color:#e3f2ec;
    display:table-cell;
    vertical-align:top;
  }
  .products > div:first-child > * {
    float:right;
  }
  .products > div:last-child > * {
    float:left;
  }
  .products > div:first-child {
    padding:10px;
    text-align:right;
    max-width:140px;
    width:27%;
  }
  .products > div:last-child {
    padding:10px;
    max-width:360px;
    width:64.5%;
  }
  .viewproduct {
    margin-bottom:20px;
  }
  .viewproduct > div {
    display:inline-block;
    vertical-align:top;
  }
  .viewproduct > div:first-child {
    width:35%;
  }
  .viewproduct > div:first-child > img {
    float:right;
    border:1px solid #000000;
  }
  .viewproduct > div:last-child {
    margin-left:0.5%;
    width:63.5%;
  }
  .viewproduct > div:last-child > div {
    font-size:120%;
    color:#008080;
    text-align:left;
    margin-bottom:3px;
  }
  .viewproduct > div:last-child > div:first-child {
    margin-bottom:30px;
  }
  .viewproduct > div:last-child > div > div {
    font-size:75%;
  }
  .viewproduct > div:last-child > div > div {
    display:inline-block;
    text-align:left;
  }
  .viewproduct > div:last-child > div > div:first-child {
    margin-left:1.5%;
    width:16%;
  }
  .viewproduct > div:last-child > div > div:last-child {
    margin-left:3%;
    width:75%;
  }
  .viewproduct > div:last-child > div:last-child > div:last-child {
    margin-left:0%;
  }
  .details {
    margin-bottom:30px;
  }
  .home_products {
    width:100%;
    margin:0 auto;
  }
  .home_products > div {
    width:32%;
  }
  .home_products > div > a > div {
    max-width:170px;
    font-size:83%;
  }
  .home_products > div > a > div > img {
    max-width:120px;
  }
  .home_content > div > div {
    margin:0;
    padding:0;
  }
  .home_content {
    margin-bottom:40px;
  }
  .home_content > div {
    vertical-align:top;
    display:inline-block;
  }
  .home_content > div:first-child {
    width:100%;
  }
  .footer > p, .footer > p > span {
    font-size:90%;
  }
  .home_content > .two-columns {
    max-width:316px;
  }
  #gallery {
    margin-top:30px;
    text-align:center;
    width:100%;
    height:350px;
  }
  .slides_container > div {
    margin:0 auto;
    left:0;
    right:0;
  }
  .demonstration {
    margin-left:10px;
    margin-bottom:30px;
  }
  .demonstration > div > div {
    display:inline-block;
    width:45%;
    margin-right:2%;
  }
  .demonstration > div {
    width:100%;
  }
  .homebottom {
    margin-top:20px;
  }
}